package com.qmth.sop.common.enums;

/**
 * @Description: 考勤异常审核操作enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum DingExceptionApproveEnum {

    PASS("通过"),

    NO_PASS("不通过");

    private String title;

    private DingExceptionApproveEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    @Override
    public String toString() {
        return title;
    }
}
